X Canis

Ho scaricato Clonyxxl 2.0.1.0, ma all’apertura del prog. mi dice
che non verranno caricati i driver Aspi a causa di un errore e
saranno ricaricati alla prossima riapertura, cosa che ovviamente
non succede. Sai darmi qualche consiglio in merito?

:bow: :bow: :bow:

Che sistema operativo hai ?
Se hai WinXp installa prima i driver Apsi 4.60 della Adaptec e poi al limite metti gli utlimi disponibili…
Ciao
Canis

Ho il 2000, probabilmente dovro installarli ugualmente, vero?

Non so perchè, ma anche a me con il 2k il Clony XXL è un po’ infame…
Purtroppo penso proprio che ClonyXXL abbia un piccolo bug (sia nella vers. originale che in quella tradotta) con Win2k…

Ho appena installato l’ultimo aggiornamento dei driver Aspi, e
sembra che funzioni tutto a meraviglia… grazie Capo :wink: